{
   "format_version":"1.21.60",
   "minecraft:item":{
      "description":{
         "identifier":"sgs_farm:flower_bush_jasmine_pink_item",
         "menu_category":{
            "category":"nature",
            "group":"minecraft:itemGroup.name.flower"
         }
      },
      "components":{
		 "minecraft:compostable": 
		 {
			"composting_chance": 60
		 },
		 "minecraft:tags": {
			"tags": [
			  "sgs_farm:wildflower_item"
			]
		 },
         "minecraft:icon":"sgs_farm_flower_bush_jasmine_pink",
		 "minecraft:display_name":{
			"value": "Hardy Pink Jasmine Bush\n§o§2Crops & Farms"
		 },
         "minecraft:block_placer":{
            "block":"sgs_farm:flower_bush_jasmine_pink"
         }
      }
   }
}